XCB 1.13

Data Fields
xcb_damage_notify_event_t Struct Reference
XCB Damage API

xcb_damage_notify_event_t More...

`#include <damage.h>`

Collaboration diagram for xcb_damage_notify_event_t:
[legend]

## Data Fields
uint8_t | response_type
uint8_t | level
uint16_t | sequence
xcb_drawable_t | drawable
xcb_damage_damage_t | damage
xcb_timestamp_t | timestamp
xcb_rectangle_t | area
xcb_rectangle_t | geometry

## Detailed Description

xcb_damage_notify_event_t

The documentation for this struct was generated from the following file:

- damage.h